Actualiza ya Chrome, Google descubrió una falla de seguridad y diseñó una actualización de emergencia para arreglarla

El navegador más utilizado del planeta, Chrome, tenía una falla que podían aprovechar los hacker. Qué versión hay que tener.

Google diseñó una actualización de emergencia para que sus usuarios no estén desprotegidos por esta falla de seguridad descubierta. La actualización es la 99.0.4844.84 que viene a resolver una única vulnerabilidad, pero una extremadamente peligrosa.

El blog oficial de Chrome es claro al decir: “Una lista completa de cambios en esta compilación está disponible en el registro. ¿Interesado en cambiar los canales de publicación? Descubre cómo aquí. Si encuentra un nuevo problema, háganoslo saber presentando un error. El foro de ayuda de la comunidad también es un excelente lugar para buscar ayuda o aprender sobre problemas comunes”.

“El acceso a los detalles del fallo y a los enlaces puede mantenerse restringido hasta que la mayoría de los usuarios se actualicen con la corrección. Mantendremos las restricciones si el fallo existe en una biblioteca de terceros de la que dependen otros proyectos de forma similar y que aún no se han corregido”, relata la compañía en su blog oficial.

Lo único que nos ha dejado saber Google de esta vulnerabilidad es que es un “type confusion” en V8, el motor Javascript y WebAssembly de Chrome. Esto significa más o menos nada. Este ocurre cuando un segmento de código no verifica el tipo de objeto al que se pasa y lo usa sin verificar el tipo.

La url chrome://settings/help le ayudará saber si está en la versión correcta, esto es: 99.0.4844.84. De estar desactualizada la puede actualizar de manera manual y así estar fuera de peligro crítico.

Foto: Ilustración del logotipo de Google Chrome (Reuters)

[Si deseas apoyar al periodismo emergente para que siga creciendo y contribuyendo  a la sociedad, puedes hacer tu aporte en ⇒ Vaki]

Deja una respuesta

Tu dirección de correo electrónico no será publicada.